Bug 224525 - Software Updater throws an Unhandled Exception
Software Updater throws an Unhandled Exception
Status: CLOSED DUPLICATE of bug 224292
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-25 20:38 EST by Terence Byrne
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 10:33:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terence Byrne 2007-01-25 20:38:39 EST
Component: Software Updater
Summary: TB8a9160cb comps.py:143:parse_package_list:CompsException

Traceback (most recent call last):
  File "/usr/sbin/pup", line 659, in ?
    main()
  File "/usr/sbin/pup", line 655, in main
    pup.run()
  File "/usr/sbin/pup", line 494, in run
    self.doRefresh()
  File "/usr/sbin/pup", line 269, in doRefresh
    self.reposSetup(pbar)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 153, in reposSetup
    self.doGroupSetup()
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 408, in doGroupSetup
    self.comps.add(groupfile)
  File "/usr/lib/python2.4/site-packages/yum/comps.py", line 339, in add
    group = Group(elem)
  File "/usr/lib/python2.4/site-packages/yum/comps.py", line 57, in __init__
    self.parse(elem)
  File "/usr/lib/python2.4/site-packages/yum/comps.py", line 133, in parse
    self.parse_package_list(child)
  File "/usr/lib/python2.4/site-packages/yum/comps.py", line 143, in
parse_package_list
    raise CompsException
CompsException

Local variables in innermost frame:
genre: optinoal
self: Graphics
package: digikam
packagelist_elem: <Element 'packagelist' at 0x8a0ffe0>
child: <Element 'packagereq' at 0x8a0fed8>
Comment 1 Jeremy Katz 2007-01-26 10:33:56 EST

*** This bug has been marked as a duplicate of 224292 ***

Note You need to log in before you can comment on or make changes to this bug.